GetFunds
curl --request GET \
--url https://api.messari.io/funding/v1/funds \
--header 'X-Messari-API-Key: <api-key>'import requests
url = "https://api.messari.io/funding/v1/funds"
headers = {"X-Messari-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Messari-API-Key': '<api-key>'}};
fetch('https://api.messari.io/funding/v1/funds', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": null,
"data": [
{
"id": "09800226-54be-4486-b3bd-39954c768eef",
"name": "Maximum Frequency Ventures",
"announcements": [],
"announcementDate": "2025-10-14T10:33:17.906Z",
"amountRaisedUSD": 50000000
},
{
"id": "cdf0b533-90a7-4689-bdfa-955a83461d5c",
"name": "Builder Fund",
"announcements": [
{
"url": "https://www.coindesk.com/business/2025/10/08/yzi-labs-introduces-usd1b-fund-for-bnb-chain-projects"
}
],
"announcementDate": "2025-10-08T13:15:23.023Z",
"amountRaisedUSD": 1000000000
},
{
"id": "12f4b80b-9df4-41ca-a990-8b0db4a6dee9",
"name": "Web3 Fund",
"announcements": [
{
"url": "https://www.theblock.co/post/373128/lisk-launches-15-million-fund-web3-projects-africa-latin-america-southeast-asia"
}
],
"announcementDate": "2025-10-02T15:42:10.02Z",
"amountRaisedUSD": 15000000
},
{
"id": "49cda9e0-b9cc-4d07-be9d-e3f42a99d3e4",
"name": "Stablecoin Infrastructure Fund",
"announcements": [
{
"url": "https://www.foresightventures.com/details?details_id=32&details_type=news"
}
],
"announcementDate": "2025-10-01T16:15:37.604Z",
"amountRaisedUSD": 50000000
},
{
"id": "0925d77d-dc4d-48a9-b4b1-cd7c241f1e56",
"name": "Fund III",
"announcements": [
{
"url": "https://x.com/archetypevc/status/1970473968122405129"
},
{
"url": "https://fortune.com/crypto/2025/09/23/new-york-focused-crypto-venture-firm-archetype-raises-100-million-for-third-fund/"
}
],
"announcementDate": "2025-09-23T13:43:38.287Z",
"amountRaisedUSD": 100000000
}
],
"metadata": {
"limit": 10,
"page": 1,
"totalRows": 1108,
"totalPages": 111
}
}{
"data": "<unknown>",
"error": "<string>"
}{
"data": "<unknown>",
"error": "<string>"
}{
"data": "<unknown>",
"error": "<string>"
}Funds
Funds
Lookup Funds given a set of filters.
GET
/
funding
/
v1
/
funds
GetFunds
x402 Support: Supported.
See the x402 guide.
Authorizations
Query Parameters
Comma-separated list of fund manager (orgs, persons, projects) uuids.
Filter by minimum amount raised in USD. Will return funds which have raised more than the specified amount.
Example:
1000000
Filter by maximum amount raised in USD. Will return funds which have raised less than the specified amount.
Example:
100000000
Filter by funds announced before the specified date.
Example:
"2025-12-31T23:59:59Z"
Filter by funds announced after the specified date.
Example:
"2025-01-01T00:00:00Z"
⌘I

